Bug 66619 - Unexpected stderr output from "man 1 epic" command
Summary: Unexpected stderr output from "man 1 epic" command
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: epic (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-12 17:50 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-29 08:14:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-06-12 17:50:50 UTC
Description of Problem: Something is not right with the epic.1 man-page.  If you
run the command "man 1 epic 2> stderr", there's data in the file "stderr".

Version-Release number of selected component (if applicable):
# rpm -qf $(which epic)
epic-1.0.1-6

How Reproducible: 100%

Steps to Reproduce:
1. man 1 epic 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: Empty input line #298
mdoc warning: Empty input line #306
mdoc warning: list open at EOF!  A .Bl directive has no matching .El

Expected Results: empty stderr output

Additional Information:
This also makes the man-page output for epic.1 empty

Comment 1 Jeremy Katz 2002-12-29 08:14:31 UTC
This is something that will need to be fixed upstream as it doesn't affect the
functionality at all (man 1 epic still works perfectly fine for me)


Note You need to log in before you can comment on or make changes to this bug.